Bug 836815 - List entry Categories in "/usr/share/applications/fedora-release-notes.desktop" is not compliant with XDG standard (missing trailing semicolon).
List entry Categories in "/usr/share/applications/fedora-release-notes.deskto...
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: fedora-release-notes (Show other bugs)
19
noarch Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: John J. McDonough
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-01 12:57 EDT by Terry Moschou
Modified: 2013-05-19 13:33 EDT (History)
9 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-05-19 13:33:20 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Terry Moschou 2012-07-01 12:57:52 EDT
Description of problem:
Occasionally I get the warning:
kbuildsycoca4(2086) KConfigGroup::readXdgListEntry: List entry Categories in "/usr/share/applications/fedora-release-notes.desktop" is not compliant with XDG standard (missing trailing semicolon)
printed to my terminal `Konsole' when launching applications from it.

Version-Release number of selected component:
fedora-release-notes-17.1.0-1.fc17.noarch

How to fix:
The line in /usr/share/applications/fedora-release-notes.desktop that reads
Categories=Application;Utility
should read
Categories=Application;Utility;
Comment 1 Fedora End Of Life 2013-04-03 13:59:46 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 19 development cycle.
Changing version to '19'.

(As we did not run this process for some time, it could affect also pre-Fedora 19 development
cycle bugs. We are very sorry. It will help us with cleanup during Fedora 19 End Of Life. Thank you.)

More information and reason for this action is here:
https://fedoraproject.org/wiki/BugZappers/HouseKeeping/Fedora19
Comment 2 Pete Travis 2013-05-19 13:33:20 EDT
Thanks for reporting, Terry. I've gone over our spec file methods since the F17 release, and F18 and newer releases will read "Categories=Documentation;"

Note You need to log in before you can comment on or make changes to this bug.